.. _pivarmincr:

=====================================================
Valor da Água Incremental por Usina (pivarmincr.out)
=====================================================

.. currentmodule:: inewave.nwlistop.pivarmincr

Os valores de valor da água incremental por usina, localizados nos arquivos geralmente denominados
pivarmincrXXX.out, onde x varia conforme a usina, são armazenados na classe:

.. autoclass:: Pivarmincr
   :members:
